prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privincludedir=${includedir}/evolution-data-server

Name: libebook-contacts
Description: Client library for evolution contacts and vcard structures
Version: 3.16.4
Requires: libedataserver-1.2
Requires.private: camel-1.2
Libs: -L${libdir} -lebook-contacts-1.2
Cflags: -I${privincludedir}
